  .speakers_listing { margin-top: 26px; }
.speakers_listing .media-object { width: 128px; height: 128px; background-repeat: no-repeat; background-size: cover; background-position: center center;}
.speakers_listing .media-body 	{ padding-left: 12px; }
.speakers_listing .media-body h3 	{ margin-bottom: 0px; padding-top: 39px; font-size: 20px !important; font-weight: 500; }
.speakers_listing .source 	{ display: block; width: auto; margin-top: 9px; font-size: 12px; }
.speakers_listing .imdb_link 	{ font-size: 14px; }

.speakers_listing .speaker  { margin-bottom: 0px; padding-top: 0px !important; padding-bottom: 27px !important; 
							position: relative; padding-left: 15px; padding-right: 15px;  }
.speakers_listing .media 	{ border-bottom: 1px solid #e0e0e0; padding-bottom: 27px; }
@media (max-width: 767px) {
.speakers_listing .media-body h3 	{ padding-top: 20px; }
	.speakers_listing .media-object { width: 200px; height: 200px; }
	.speakers_listing .pull-left { float: none !important; display: block;  margin: 0 !important; }
	.speakers_listing .media { text-align: center; padding-bottom: 20px; }
	.speakers_listing .media-body 	{ padding-left: 0px; }
	
}



.past-guest-speakers-featured .ms-info 		{  }
.past-guest-speakers-featured .ms-info h4 	{ display: none; }
.past-guest-speakers-featured .ms-info span { display: none; }
.past-guest-speakers-featured.ms-staff-carousel .ms-staff-info { min-height: 6.5em !important; }
@media screen and (max-width: 767px) {
	.past-guest-speakers-featured.ms-staff-carousel .ms-staff-info { min-height: 5em !important; }
}

/*.ms-slide:after { content: attr(data-source); position: absolute; bottom: 13px; right: 24px; display: inline-block; font-size: 12px; 
								font-family: 'Proxima Nova'; color: #ffffff; opacity: 0; -webkit-transition: opacity 300ms;
								-o-transition: opacity 300ms;
								transition: opacity 300ms; text-shadow: 1px 1px 2px rgba(0,0,0,0.5);}

.ms-sl-selected:after { opacity: 1; }*/

.featured_speaker_source_link { position: absolute; bottom: 13px; right: 24px; display: inline-block; font-size: 12px;  text-decoration: none !important;
								font-family: 'Proxima Nova'; color: #ffffff; opacity: 0; -webkit-transition: all 300ms;
								-o-transition: all 300ms; 
								transition: all 300ms; text-shadow: 1px 1px 2px rgba(0,0,0,0.5); padding: 3px 4px;  }
.ms-sl-selected .featured_speaker_source_link { opacity: 1; }
.ms-sl-selected .featured_speaker_source_link:hover { color: #DFDFDF; }
/*@media screen and (min-width: 410px) {
	.ms-slide-container { min-height: 390px; min-height: 390px; }
	.ms-slide-container .ms-slide-bgcont { min-height: 390px !important; min-height: 390px !important; }
	.ms-slide-container img { opacity: 0; width: 390px !important; height: 390px !important; }
	.ms-slide, .ms-view { width: 390px !important; height: 390px !important;  }
}*/

.media-body .source a { color: #999; }
.media-body .source a:hover { color: #c49a5d; text-decoration: none; }